{% extends 'templates.html' %}
{% load staticfiles %}
{% load static %}
{% block content %}
<html>

<head>
    <link rel="stylesheet" type="text/css" href="//fonts.googleapis.com/css?family=Quicksand" />
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/3.3.7/css/bootstrap.min.css">
    <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.3.1/jquery.min.js"></script>
    <script src="https://maxcdn.bootstrapcdn.com/bootstrap/3.3.7/js/bootstrap.min.js"></script>
    <link rel="stylesheet" type="text/css" href="{%static 'tutorial_1.css' %}">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/4.0.0-beta/css/bootstrap.min.css" integrity="sha384-/Y6pD6FV/Vv2HJnA6t+vslU6fwYXjCFtcEpHbNJ0lyAFsXTsjBbfaDjzALeQsN6M"
        crossorigin="anonymous">
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/4.7.0/css/font-awesome.min.css">

</head>

<body>
    
    <div class="fifthbg"></div>
        
    <div class="flexbox">
        <div class="hello flex1">
            <br>halo, user!
        </div>
    </div>
    <div class="flexbox1">
        <div class="hi flex1">
            <br>sebelum anda melanjutkan, bagaimana jika kita berkenalan dulu?
        </div>

    </div>
    <div class="flexboxform">

        <div class="form flex1">
            <form>
                Nama Lengkap : <br>
                <input type="text" name="name"><br><br>
                Tanggal (hari ini) : <br>
                <input type="date" name="date"><br><br>
                E-mail : <br>
                <input type="text" name="email"><br><br>
                Subjek : <br>
                <input type="text" name="date"><br><br>
                Pesan : <br>
                <input type="text" name="date"><br><br>
            </form>

        </div>
    </div>
    <div class="submitflex">

        <button class="submit my-flex-item" onclick="location.href='tutorial_1.html'">Kirim</button>
    </div>

</body>
{% endblock %}
</html>